package com.ruoyi.sim.domain.vo;

import com.ruoyi.sim.domain.RealExamCollection;

public class RealExamCollectionVo extends RealExamCollection {

    /**
     * 班级Id数组
     */
    private Long[] clazzIds;

    public Long[] getClazzIds() {
        return clazzIds;
    }

    public void setClazzIds(Long[] clazzIds) {
        this.clazzIds = clazzIds;
    }
}
